#ibm-content-body{
    padding-top: 0;
    margin-top: -1px;
}

.background-main{
    background: linear-gradient(0deg, rgba(242,244,248,1) 0%, rgba(255,255,255,1) 100%) !important;
}

.hosts-rov:hover{
        -webkit-filter: brightness(70%) !important;
        -webkit-transition: all 1s ease !important;
        -moz-transition: all 1s ease !important;
        -o-transition: all 1s ease !important;
        -ms-transition: all 1s ease !important;
        transition: all 1s ease !important;
}

.max-width-100{
    max-width: 100% !important;
}

.width-30{
    width: 30% !important;
}

.space-card{
    padding: 16px !important;
}

.pointer {
    cursor: pointer !important;
}

.row{
    color: #C6C6C6 !important;
}

.events{
    pointer-events: all !important;
}

.events-none{
    pointer-events: none !important;
}

.relative{
    position: relative !important;
}

.position-absolute{
    position: absolute !important;
}

.height-width-100{
    height: 100% !important;
    width: 100% !important;
}

.padding-left-0{
    padding-left: 0 !important;
}

.padding-bottom-14{
    padding-bottom: 14px !important;
}

.padding-bottom-24{
    padding-bottom: 24px !important;
}

.padding-bottom-32{
    padding-bottom: 32px !important;
}

.padding-bottom-0{
    padding-bottom: 0 !important;
}

.padding-top-24{
    padding-top: 24px !important;
}

.padding-right-32{
    padding-right: 32px !important;
}

.padding-left-23{
    padding-left: 23px !important;
}

.padding-left-22{
    padding-left: 22px !important;
}

.font-size-16{
    font-size: 16px !important;
}

.font-size-15{
    font-size: 15px !important;
}

.padding-bottom-8{
    padding-bottom: 8px !important;
}

.padding-top-0{
    padding-top: 0 !important;
}

.padding-top-9{
   padding-top: 9px; 
}

.padding-right-0{
    padding-right: 0 !important;
}

.padding-left{
    padding-left: 32px !important;
}

.color-title{
    color: #161616 !important;
}

.color-p{
    color: #393939 !important;
}

.podcast-img{
    width: 100% !important;
    margin-left: auto !important;
}

.padding-left-16{
    padding-left: 16px !important;
}

.padding-bottom-16{
    padding-bottom: 16px !important;
}

.margin-bottom-0{
    margin-bottom: 0 !important;
}

.padding-bottom-10{
    padding-bottom: 10px !important;
}

.coming-soon{
    color: #6f6f6f !important;
}

.margin-left-16{
    margin-left: -16px !important;
}

.margin-0{
    margin: 0 !important;
}

.hosts-img{
    color: white !important;
    left: 20px !important;
    bottom: 0 !important;
    width: 90% !important;
}

.hosts-content{
    left: 90% !important;
    bottom: 28px !important;
}

.padding-top-8{
    padding-top: 8px !important;
}

.padding-bottom-40{
    padding-bottom: 40px !important;
}

.padding-right-8{
    padding-right: 8px !important;
}

.padding-left-8{
    padding-left: 8px !important;
}

.padding-top-16{
    padding-top: 16px !important;
}

.padding-top-15{
    padding-top: 15px !important;
}

.padding-top-11{
    padding-top: 11px !important;
}

/* Leadspace */

.leadspace
{
    background: url(./../img/Leadspace-owl-desktop.jpg) center / cover no-repeat; 
    height: 30vw; 
    background-size: 100% 100%;
}

.first-btn-lead{
    position: relative;
    padding-right: 60px;
    text-align: left !important;
    background-color: #0f62fe !important;
    border: none;

}

#ibm-leadspace-body{
    min-width: 100% !important;
}

.icon-button{
    position: absolute !important;
    top: 3px;
    right: 13px;
}
/* ---------------------------------------------- */


/* Podcast */

.podcast{
    padding-bottom: 40px;
}

.podcast p{
    padding-bottom: 0;
}

.podcast img{
    height: auto;
}

.podcast-holder{
    padding-top: 32px;
    padding-right: 20px;
    padding-bottom: 16px;
}

.podcast-hover:hover{
    background-color: #dde1e6 !important;
    transition: .5s all ease;
}

.pdf-download p a{
    width: 25px;
    height: 25px;
    padding: 0;
    pointer-events: all;
 }

 .pdf-download p {
    margin-left: auto;
 }

 .band1 h4{
    padding-bottom: 24px;
}

.band1{
    padding-bottom: 60px;
}

/* ---------------------------------------------- */


/* Hosts */

.hosts-title{
    padding-top: 0;
    font-size: 16px;
    color: #161616;
}

/* ---------------------------------------------- */


/* Cards */

.card{
    background-color: #f2f4f8;
}

.cards-title{
    padding-top: 6px;
    font-size: 16px;
}

#cards{
    padding-top: 20px;
}

.ibm-card__image{
    margin: 0;
}

.ibm-card__content{
    padding-top: 5px !important;
}

.ibm-card__content h3{
    padding-bottom: 5px;
}

.ibm-card__content p{
    color:#393939 !important;
}

.ibm-card:hover{
    background-color: #dde1e6 !important;
    transition: .5s all ease;
}

.ibm-card:hover .ibm-blocklink:hover{
    border-color: rgba(0,0,0,0);
}

.ibm-duo-arrow--right{
    fill: #0f62fe;
}                                                                                                               

/* ---------------------------------------------- */

/* Sticky Player */

.sticky-player a{
    color: white;
}

.sticky-player{
    width: 100%;
    display: none;
    position: sticky;
    bottom: -100%;
    transition: all 1s ease;
}

.video-player{
    display: flex;
    justify-content: center;
}

.video-player audio{
    width: 100%;
    height: 70px;
}

.cta-sticky{
    padding-top: 13px;
    padding-left: 22px;
}

#ibm-top{
    overflow: visible !important;
}

/* ---------------------------------------------- */


/* Media Screen Desktop min-width 1056px */
@media ( min-width : 1056px) {
    .podcast-holder p {
        pointer-events: none;
    }
}

/* Media Screen Small 579px */
@media ( max-width : 579px) {

    .content-podcast-small{
        display: flex;
        align-items: center;
        padding-bottom: 7px;
    }

    .pdf-download p a{
        width: 25px;
        height: 25px;
        pointer-events: all;
     }
    
     .pdf-download p {
        margin-left: auto;
     }

    .background-main{
        background: linear-gradient(0deg, rgba(242,244,248,1) 0%, rgba(221,225,230,1) 100%) !important; 
    }

    .padding-bottom-16{
        padding-bottom: 16px !important;
    }

    #ibm-leadspace-body {
        padding: 30px 0 0px;
    }

    [class*=ibm-grid-col-] {
        padding-left: 0px;
        padding-right: 0px;
    }

    .hosts-img-small{
        bottom: 0;
        left: 20px;
        color: white;
    }

    /* Leadspace Small */

    .first-btn-lead-small{
        position: relative;
        padding-right: 65px;
        text-align: left !important;
        background-color: #0f62fe !important;
        border: none;

    }

    .second-btn-lead-small{
        position: relative;
        padding-right: 65px;
        text-align: left !important;

    }

    .icon-button{
        position: absolute !important;
        top: 3px;
        right: -4px;
    }

    /* ---------------------------------------------- */


    /* Podcast Small */

    .podcast-holder p{
        color: #525252;
    }
    
    .band1 h4 {
        padding-bottom: 5px;
    }

    .podcast-holder{
        padding: 16px 16px 24px 16px;
        background-color: #ffffff;
    }
    
    .podcast{
        padding-top: 16px;
    }

    .band1{
        padding-bottom: 16px;
    }

    .band1-small{
        padding-bottom: 40px;
    }

    /* ---------------------------------------------- */


    /* Cards Small */

    .card{
        background-color: #f2f4f8 !important;
    }

    #cards{
        background-color: #ffffff !important;
    }

    .cards-title{
        padding: 4px 0 24px;
    }
    
    /* ---------------------------------------------- */


    /* Sticky Player */
    
    .video-player{
        padding-bottom: 16px;    
    }

    /* ---------------------------------------------- */

}

@media ( max-width : 425px) {
    .ibm-small{
        font-size: .750rem;
        line-height: 1.5rem;
    }
}


/* Media Screen Medium 580px and 1055px */
@media (min-width: 580px) and (max-width: 1055px){

    .podcast-holder{
        padding: 16px 0 40px 0;
    }

    .row-medium{
        margin-left: 0 !important;
    }

    .leadspace{
        background: url(./../img/Leadspace-owl-desktop.jpg) center / cover no-repeat; 
        height: 46vw; 
        background-size: 100% 100%;
    }

    .ibm-hidden-medium{
        display: none !important;
    }

    .video-player{
        padding-bottom: 16px;
    }

    .ibm-show-medium{
        display: block !important;
    }
    
    .podcast img{
        height: auto;
    }

    }